CRAN Package Check Results for Package elaborator

Last updated on 2020-08-12 19:49:48 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0 0.75 2.31 3.06 ERROR
r-devel-linux-x86_64-debian-gcc 1.0 10.47 57.18 67.65 OK
r-devel-linux-x86_64-fedora-clang 1.0 111.14 OK
r-devel-linux-x86_64-fedora-gcc 1.0 103.05 OK
r-devel-windows-ix86+x86_64 1.0 46.00 141.00 187.00 OK
r-patched-linux-x86_64 1.0 12.44 73.90 86.34 OK
r-patched-solaris-x86 1.0 150.90 OK
r-release-linux-x86_64 1.0 0.61 2.29 2.90 ERROR
r-release-macos-x86_64 1.0 OK
r-release-windows-ix86+x86_64 1.0 42.00 140.00 182.00 OK
r-oldrel-macos-x86_64 1.0 OK
r-oldrel-windows-ix86+x86_64 1.0 20.00 95.00 115.00 OK

Check Details

Version: 1.0
Check: package dependencies
Result: ERROR
    Packages required but not available: 'tidyr', 'plotly'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavors: r-devel-linux-x86_64-debian-clang, r-release-linux-x86_64